Bug 1014402 - Updates to Sat 6.0.2 install guide
Updates to Sat 6.0.2 install guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Athene Chan
Dan Macpherson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 18:12 EDT by Mike McCune
Modified: 2015-05-11 18:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2013-10-01 18:12:06 EDT
add similar wording from Sat 5:

* 1.2. Prerequisites

Base operating system

    Red Hat Satellite 6.0 is supported on Red Hat Enterprise Linux 6. Install the operating system from disc, local ISO image, kickstart, or any other methods that Red Hat supports. Red Hat Satellite requires Red Hat Enterprise Linux installations with the @Base package group with no other package-set modifications, and without third-party configurations or software that is not directly necessary for the direct operation of the server. This restriction includes hardening or other non-Red Hat security software. If such software is required in your infrastructure, first install and verify a complete working Red Hat Satellite first, then create a backup of the system before adding any non-Red Hat software.

    When installing Red Hat Enterprise Linux 6 from CD or ISO image, there is no need to select any package groups; Red Hat Satellite only requires the base operating system installation. When installing the operating system via kickstart, select the @Base package group. 

* No Java virtual machine installed on the system other than OpenJDK. 

change to:

* No Java virtual machine installed on the system, remove any if they exist

* No third-party unsupported yum repositories enabled.  These may offer conflicting or unsupported package versions that may cause installation or configuration errors.

2.1. Installing Red Hat Satellite

 Disable all existing repositories:

# yum-config-manager --disable *

add a:

"NOTE: yum-config-manager is included in the yum-utils package and can be installed with '# yum install yum-utils'
Comment 5 Bryan Kearney 2014-04-24 13:10:41 EDT
This was verified and delivered with MDP2. Closing it out.
Comment 6 Bryan Kearney 2014-04-24 13:11:49 EDT
This was delivered and verified with MDP2. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.